        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE NTIDE1__genmod
          INTERFACE 
            SUBROUTINE NTIDE1(ETIME,ASTRON)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: ASTRON(12)
            END SUBROUTINE NTIDE1
          END INTERFACE 
        END MODULE NTIDE1__genmod
